Bug 186 - Please consider adding diald to next Redhat
Summary: Please consider adding diald to next Redhat
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-24 15:47 UTC by Michael Meissner
Modified: 2020-09-27 01:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-24 20:56:08 UTC


Attachments (Terms of Use)

Description Michael Meissner 1998-11-24 15:47:29 UTC
Please consider adding diald as one of your packages in
the future.  I find the demand dialing of diald to be
very useful, much more so than ppp demand dialing (ie, I
can tell diald that xntpd traffic is not reason to keep
the link up, wheras if I understand the ppp documentation,
any traffic will bring up the link).

Comment 1 David Lawrence 1998-11-24 20:56:59 UTC
According to a developer I spoke with, kernel 2.2 will support dynamic
sialing with pppd so therefore we have chosen not to include in the
maindistribution for this purpose.

Comment 2 Fedora Update System 2020-09-19 22:38:36 UTC
FEDORA-2020-d358d5b0d8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2020-09-19 22:45:03 UTC
FEDORA-2020-7a574982d6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2020-09-25 16:55:41 UTC
FEDORA-2020-0fedf74544 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-09-27 01:34:56 UTC
FEDORA-EPEL-2020-66f3795e72 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-09-27 01:53:44 UTC
FEDORA-EPEL-2020-7dbefa245f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.